/* Localized versions of Info.plist keys */

CFBundleName = "PhotomatixPlugIn";
CFBundleGetInfoString = "PhotomatixPlugIn version 2.1, Copyright (c) 2009-2012 HDRsoft";
NSHumanReadableCopyright = "© 2009-2012 HDRsoft";